<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'it', branch 'MOODLE_21_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Attività';
$string['add'] = 'Aggiungi';
$string['addcommunitycourse'] = 'Aggiungi un corso community';
$string['addcourse'] = 'Cerca';
$string['addedtoblock'] = 'E\' stato aggiunto un link al corso nel blocco Community finder';
$string['additionalcoursedesc'] = '$a->lang} Realizzatore: {$a->creatorname} - Editore: {$a->publishername} - Argomento: {$a->subject} - Destinatari: {$a->audience} - Livello formativo: {$a->educationallevel} - Licenza: {$a->license}';
$string['addtocommunityblock'] = 'Salva link a questo corso';
$string['audience'] = 'Progettato per';
$string['audience_help'] = 'I destinatari del corso, come ad esempio Educatori o Amministratori Moodle.';
$string['blocks'] = 'Blocchi';
$string['cannotselecttopsubject'] = 'Non è possibile scegliere un argomento di primo livello';
$string['comments'] = 'Commenti ({$a})';
$string['contentinfo'] = 'Argomento: {$a->subject} - Destinatari: {$a->audience} - Livello formativo: {$a->educationallevel}';
$string['continue'] = 'Prosegui';
$string['contributors'] = '- Collaboratori: {$a}';
$string['coursedesc'] = 'Descrizione';
$string['courselang'] = 'Lingua';
$string['coursename'] = 'Nome';
$string['courses'] = 'Corsi';
$string['coverage'] = 'Tag: {$a}';
$string['donotrestore'] = 'No';
$string['dorestore'] = 'Si';
$string['download'] = 'Scarica';
$string['downloadable'] = 'Corsi da scaricare';
$string['downloadablecourses'] = 'Corsi scaricabili';
$string['downloadconfirmed'] = 'Il backup è stato salvato nei tuoi file personali {$a}';
$string['downloaded'] = '...completato.';
$string['downloadingcourse'] = 'Download del corso';
$string['downloadingsize'] = 'Attendere, download del file in corso ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Crea corso da un template';
$string['educationallevel'] = 'Livello formativo';
$string['educationallevel_help'] = 'Il livello formativo che stai cercando. Nel caso di comunità di formatori indica il livello insegnato.';
$string['enroldownload'] = 'Trova';
$string['enroldownload_help'] = 'Alcuni corsi reclamizzati nell\'hub scelto permettono alle persone di frequentarli nel loro sito originario.

Altri corsi sono dei template scaricabili da usare nel tuo sito.';
$string['enrollable'] = 'Corsi ai quali iscriversi';
$string['enrollablecourses'] = 'Corsi ai quali iscriversi';
$string['errorcourselisting'] = 'Si è verificato un errore durante la ricezione dell\'elenco di corsi dall\'hub indicato. Per favore riprova più tardi. ({$a})';
$string['errorhublisting'] = 'Si è verificato un errore durante la ricezione dell\'elenco degli hub da Moodle.org. Per favore riprova più tardi. ({$a})';
$string['fileinfo'] = 'Lingua: {$a->lang} - Licenza: {$a->license} - Aggiornato il: {$a->timeupdated}';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Non garantito';
$string['hubtrusted'] = 'Questo hub è garantito da Moodle.org';
$string['keywords'] = 'Parole chiave';
$string['keywords_help'] = 'Puoi cercare corsi contenenti parole chiave nel nome, nella descrizione o in altri campi.';
$string['langdesc'] = 'Lingua: {$a} -';
$string['language'] = 'Lingua';
$string['language_help'] = 'Puoi cercare corsi scritti in una determinata lingua.';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Puoi cercare corsi distribuiti secondo specifici tipi di licenza.';
$string['moredetails'] = 'Ulteriori informazioni';
$string['mycommunities'] = 'Le mie community:';
$string['next'] = 'Avanti >>>';
$string['nocomments'] = 'Nessun commento';
$string['nocourse'] = 'Nessun corso trovato';
$string['noratings'] = 'Nessuna valutazione';
$string['operation'] = 'Operazione';
$string['orderby'] = 'Ordina per';
$string['orderbyeldest'] = 'Più vecchio';
$string['orderby_help'] = 'L\'ordine di visualizzazione dei risultati.';
$string['orderbyname'] = 'Nome';
$string['orderbynewest'] = 'Più recente';
$string['orderbypublisher'] = 'Editore';
$string['orderbyratingaverage'] = 'Valutazione';
$string['outcomes'] = 'Obiettivi: {$a}';
$string['pluginname'] = 'Community finder';
$string['rateandcomment'] = 'Valuta e commenta';
$string['rating'] = 'Valutazione';
$string['removecommunitycourse'] = 'Elimina corso community';
$string['restorecourse'] = 'Ripristino corso';
$string['restorecourseinfo'] = 'Ripristinare il corso?';
$string['screenshots'] = 'Schermate';
$string['search'] = 'Cerca';
$string['searchcommunitycourse'] = 'Cerca corso community';
$string['searchcourse'] = 'Cerca corso community';
$string['selecthub'] = 'Scegli hub';
$string['selecthub_help'] = 'Seleziona ';
$string['sites'] = 'Siti';
$string['subject'] = 'Argomento';
$string['subject_help'] = 'Scegli un argomento dall\'elenco per restringere la ricerca di corsi.';
$string['userinfo'] = 'Realizzatore: ($ a creatorname->) - Editore: PublisherName ($ a->)';
$string['visitdemo'] = 'Guarda la demo';
$string['visitsite'] = 'Visita il sito';
