<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'it', branch 'MOODLE_21_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Opzioni avanzate';
$string['allday'] = 'Tutto il giorno';
$string['calendar'] = 'Calendario';
$string['calendarheading'] = '{$a} Calendario';
$string['calendarpreferences'] = 'Preferenze calendario';
$string['calendarurl'] = 'URL del calendario: {$a}';
$string['clickhide'] = 'clicca per nascondere';
$string['clickshow'] = 'clicca per mostrare';
$string['commontasks'] = 'Opzioni';
$string['confirmeventdelete'] = 'Sei sicuro di voler eliminare questo evento?';
$string['course'] = 'Corso';
$string['courseevent'] = 'Evento di corso';
$string['courseevents'] = 'Eventi di corso';
$string['courses'] = 'Corsi';
$string['dayview'] = 'Vista giornaliera';
$string['daywithnoevents'] = 'Non ci sono eventi questo giorno';
$string['default'] = 'Default';
$string['deleteevent'] = 'Elimina evento';
$string['deleteevents'] = 'Elimina eventi';
$string['detailedmonthview'] = 'Vista mensile dettagliata';
$string['durationminutes'] = 'Durata in minuti';
$string['durationnone'] = 'Senza durata';
$string['durationuntil'] = 'Fino al';
$string['editevent'] = 'Modifica evento';
$string['errorbeforecoursestart'] = 'Non è possibile impostare un evento prima della data di inizio';
$string['errorinvaliddate'] = 'Data non corretta';
$string['errorinvalidminutes'] = 'Specifica la durata in minuti impostando un numero tra 1 e 999.';
$string['errorinvalidrepeats'] = 'Specifica il numero di eventi impostando un numero tra 1 e 99.';
$string['errornodescription'] = 'La descrizione è richiesta';
$string['errornoeventname'] = 'Il nome è richiesto';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descrizione';
$string['eventduration'] = 'Durata';
$string['eventendtime'] = 'Scadenza';
$string['eventinstanttime'] = 'Ora';
$string['eventkind'] = 'Tipo di evento';
$string['eventname'] = 'Nome';
$string['eventnone'] = 'Nessun evento';
$string['eventrepeat'] = 'Ripetizioni';
$string['eventsall'] = 'Tutti gli eventi';
$string['eventsfor'] = 'Eventi di {$a}';
$string['eventskey'] = 'Filtro eventi';
$string['eventsrelatedtocourses'] = 'Eventi relativi al corso';
$string['eventstarttime'] = 'Ora d\'inizio';
$string['eventtime'] = 'Ora';
$string['eventview'] = 'Dettagli evento';
$string['expired'] = 'Terminato';
$string['explain_site_timeformat'] = 'E\' possibile visualizzare l\'orario nel formato a 12 o 24 ore. Scegliendo "default" il formato sarà scelto automaticamente dalle impostazioni della lingua usata nel sito. L\'impostazione può essere modificata dalle preferenze dell\'utente.';
$string['export'] = 'Esportazione';
$string['exportbutton'] = 'Esportazione';
$string['exportcalendar'] = 'Esporta calendario';
$string['for'] = 'di';
$string['fri'] = 'Ven';
$string['friday'] = 'Venerdì';
$string['generateurlbutton'] = 'URL del calendario';
$string['global'] = 'Globali';
$string['globalevent'] = 'Evento globale';
$string['globalevents'] = 'Eventi globali';
$string['gotocalendar'] = 'Vai al calendario';
$string['group'] = 'Gruppo';
$string['groupevent'] = 'Evento di gruppo';
$string['groupevents'] = 'Eventi di gruppo';
$string['hidden'] = 'nascosti';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'La durata in minuti dell\'evento non è valida. La durata in minuti deve essere maggiore di 0, oppure non selezionare una durata.';
$string['invalidtimedurationuntil'] = 'La data e l\'orario di fine evento sono precedenti alla data di inizio. Per proseguire devi correggere questi valori.';
$string['iwanttoexport'] = 'Esporta';
$string['manyevents'] = '{$a} eventi';
$string['mon'] = 'Lun';
$string['monday'] = 'Lunedi';
$string['monthlyview'] = 'Vista mensile';
$string['monthnext'] = 'Prossimo mese';
$string['monththis'] = 'Questo mese';
$string['newevent'] = 'Nuovo evento';
$string['noupcomingevents'] = 'Non ci sono eventi prossimi';
$string['oneevent'] = '1 evento';
$string['preferences'] = 'Preferenze';
$string['preferences_available'] = 'Le tue preferenze';
$string['pref_lookahead'] = 'Cerca prossimi eventi';
$string['pref_lookahead_help'] = 'Imposta il numero massimo di giorni futuri entro i quali cercare eventi. Eventi che iniziano successivamente non saranno visualizzati. Da notare che <strong>non ci sono garanzie</strong> che gli eventi compresi nell\'intervallo di giorni specificato vengano effettivamente visualizzati: se ci sono più eventi di quanti impostati in 	
"Max. prossimi eventi" gli interventi che superano questo valore non saranno visualizzati.';
$string['pref_maxevents'] = 'Max. prossimi eventi';
$string['pref_maxevents_help'] = 'Imposta il numero massimo visualizzabile di prossimi eventi. Se scegli un numero alto è possibile che la visualizzazione degli eventi occupi molto spazio nella schermata.';
$string['pref_persistflt'] = 'Ricorda le impostazioni del filtro';
$string['pref_persistflt_help'] = 'Abilitando questa impostazione, Moodle ricorderà le tue impostazioni di filtraggio eventi nelle sessioni future.';
$string['pref_startwday'] = 'Primo giorno della settimana';
$string['pref_startwday_help'] = 'Nel calendario le settimane cominceranno nel giorno impostato.';
$string['pref_timeformat'] = 'Formato ora';
$string['pref_timeformat_help'] = 'E\' possibile visualizzare l\'orario nel formato a 12 o 24 ore. Scegliendo "default" il formato sarà scelto automaticamente dalle impostazioni della lingua usata nel sito.';
$string['quickdownloadcalendar'] = 'Download / iscrizione veloce al calendario';
$string['recentupcoming'] = 'Recenti e dei prossimi 60 giorni';
$string['repeatedevents'] = 'Evento ripetuto';
$string['repeateditall'] = 'Applica i cambiamenti a tutti gli eventi ripetuti ({$a})';
$string['repeateditthis'] = 'Applica cambiamenti solo per questo evento';
$string['repeatevent'] = 'Ripeti l\'evento';
$string['repeatnone'] = 'Senza ripetizioni';
$string['repeatweeksl'] = 'Ripetizioni settimanali';
$string['repeatweeksr'] = 'eventi';
$string['sat'] = 'Sab';
$string['saturday'] = 'Sabato';
$string['shown'] = 'visibili';
$string['spanningevents'] = 'Eventi in corso';
$string['sun'] = 'Dom';
$string['sunday'] = 'Domenica';
$string['thu'] = 'Gio';
$string['thursday'] = 'Giovedì';
$string['timeformat_12'] = '12 ore (am/pm)';
$string['timeformat_24'] = '24 ore';
$string['today'] = 'Oggi';
$string['tomorrow'] = 'Domani';
$string['tt_deleteevent'] = 'Elimina evento';
$string['tt_editevent'] = 'Modifica evento';
$string['tt_hidecourse'] = 'Eventi corso mostrati (clicca per nascondere)';
$string['tt_hideglobal'] = 'Eventi generali mostrati (clicca per nascondere)';
$string['tt_hidegroups'] = 'Eventi gruppo mostrati (clicca per nascondere)';
$string['tt_hideuser'] = 'Eventi utente mostrati (clicca per nascondere)';
$string['tt_showcourse'] = 'Eventi corso nascosti (clicca per mostrare)';
$string['tt_showglobal'] = 'Eventi generali nascosti (clicca per mostrare)';
$string['tt_showgroups'] = 'Eventi gruppo nascosti (clicca per mostrare)';
$string['tt_showuser'] = 'Eventi utente nascosti (clicca per mostrare)';
$string['tue'] = 'Mar';
$string['tuesday'] = 'Martedì';
$string['typecourse'] = 'Evento di corso';
$string['typegroup'] = 'Evento di gruppo';
$string['typesite'] = 'Evento globale';
$string['typeuser'] = 'Evento dell\'utente';
$string['upcomingevents'] = 'Prossimi eventi';
$string['urlforical'] = 'URL di esportazione di iCalendar, per l\'iscrizione al calendario';
$string['user'] = 'Utente';
$string['userevent'] = 'Evento dell\'utente';
$string['userevents'] = 'Eventi dell\'utente';
$string['wed'] = 'Mer';
$string['wednesday'] = 'Mercoledì';
$string['weeknext'] = 'Prossima settimana';
$string['weekthis'] = 'Questa settimana';
$string['yesterday'] = 'Ieri';
$string['youcandeleteallrepeats'] = 'Questo evento è parte di una serie di eventi ripetuti. Puoi eliminare solo questo evento, oppure tutti gli eventi in questa serie ({$a}) in un colpo solo.';
