<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'it', branch 'MOODLE_21_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Voto da raggiungere';
$string['activities'] = 'Attività';
$string['activitiescompleted'] = 'Attività completate';
$string['activitycompletion'] = 'Completamento attività';
$string['addcourseprerequisite'] = 'Aggiungi un corso prerequisito';
$string['afterspecifieddate'] = 'Trascorsa questa data';
$string['aggregationmethod'] = 'Metodo di aggregazione';
$string['all'] = 'Tutti';
$string['any'] = 'Uno qualsiasi';
$string['approval'] = 'Approvazione';
$string['badautocompletion'] = 'Se selezioni il completamento automatico, devi scegliere almeno una delle condizioni sottostanti';
$string['completedunlocked'] = 'Opzioni di completamento sbloccate';
$string['completedunlockedtext'] = 'Salvando le modifiche, sarà eliminato lo stato di completamento di tutti gli studenti. Se cambi idea, non salvare questo form.';
$string['completedwarning'] = 'Opzioni di completamento bloccate';
$string['completedwarningtext'] = 'Uno o più utenti ({$a}) hanno già indicato questa attività come completata. La modifica delle opzioni di completamento eliminerà il loro stato e potrà creare confusione. Per questo motivo le opzioni sono state bloccate e si raccomanda di non sbloccarle se non strettamente necessario.';
$string['completion'] = 'Criteri di completamento';
$string['completion-alt-auto-enabled'] = 'Il sistema traccia automaticamente questa attività come completata in base alle condizioni specificate';
$string['completion-alt-auto-fail'] = 'Completata senza raggiungere la sufficienza';
$string['completion-alt-auto-n'] = 'Non completata';
$string['completion-alt-auto-pass'] = 'Completata superando la sufficienza';
$string['completion-alt-auto-y'] = 'Completata';
$string['completion-alt-manual-enabled'] = 'Gli utenti possono spuntare manualmente l\'attività per indicarla come completata';
$string['completion-alt-manual-n'] = 'Non completata; selezionarla per indicarla come completata';
$string['completion-alt-manual-y'] = 'Completata; selezionarla per indicarla come non completatata';
$string['completion_automatic'] = 'Considera l\'attività completata in base alle condizioni seguenti';
$string['completiondisabled'] = 'Disabilitato, non visualizzato nelle impostazioni attività';
$string['completionenabled'] = 'Abilitato, controllato nelle impostazioni di completamento delle attività';
$string['completionexpected'] = 'Completamento atteso entro il';
$string['completionexpected_help'] = 'L\'impostazione definisce la data in cui ci si aspetta il completamento dell\'attività. Gli studenti non vedranno la data, che verrà invece visualizzata nel Report delle attività completate.';
$string['completion_help'] = 'Il completamento delle attività permette di tenere traccia delle attività svolte, sia manualmente, sia automaticamente al soddisfacimento delle condizioni impostate. E\' possibile impostare più condizioni, che dovranno essere tutte soddisfatte affinché l\'attività sia considerata completata.';
$string['completionicons'] = 'Caselle di completamento';
$string['completionicons_help'] = 'Accanto alle attività da completare, compiano delle caselle di spunta utili per tracciare il proprio stato di completamento in un corso.

Se viene visualizzata una casella con un segno di spunta tratteggiato, è possibile  cliccarla per indicare l\'attività come completata. (Si può cliccare di nuovo per rimuovere la spunta se si cambia idea.)

Alcune attività possono visualizzare caselle vuote - ossia caselle che non mostrano segni di spunta tratteggiati. Queste caselle non possono essere spuntate a mano dallo studente, ma saranno spuntate automaticamente in funzione delle condizioni definite dal docente.';
$string['completion_manual'] = 'Gli utenti possono spuntare manualmente le attività completate';
$string['completionmenuitem'] = 'Completamento';
$string['completion_none'] = 'Non tracciare il completamento delle attività';
$string['completionnotenabled'] = 'Il completamento non è abilitato';
$string['completionnotenabledforcourse'] = 'Il completamento non è abilitato in questo corso';
$string['completionnotenabledforsite'] = 'Il completamento non è abilitato in questo sito';
$string['completiononunenrolment'] = 'Completamento all\'atto della disisicrizione';
$string['completionsettingslocked'] = 'Impostazioni di completamento bloccate';
$string['completionstartonenrol'] = 'Inizio tracciamento stato di completamento all\'iscrizione';
$string['completionstartonenrolhelp'] = 'Il tracciamento dello stato di  completamento inizierà dopo l\'iscrizione dello studente al corso';
$string['completion-title-manual-n'] = 'Spunta come completata';
$string['completion-title-manual-y'] = 'Spunta come non completata';
$string['completionusegrade'] = 'Valutazione';
$string['completionusegrade_desc'] = 'Lo studente deve ricevere una valutazione per completare questa attività';
$string['completionusegrade_help'] = 'L\'attività dello studente sarà completata quando avrà ricevuto una valutazione. Impostando un voto minimo, saranno visualizzate icone di superamento o di non superamento.';
$string['completionview'] = 'Visualizzazione';
$string['completionview_desc'] = 'Lo studente deve visualizzare l\'attività per completarla.';
$string['configenablecompletion'] = 'Consente di abilitare le funzionalità di tracciamento del completamento  nei corsi.';
$string['confirmselfcompletion'] = 'Conferma auto completamento';
$string['coursealreadycompleted'] = 'Hai già completato questo corso';
$string['coursecomplete'] = 'Completamento corso';
$string['coursecompleted'] = 'Corso completato';
$string['coursegrade'] = 'Valutazione del corso';
$string['courseprerequisites'] = 'Prerequisiti del corso';
$string['coursesavailable'] = 'Corsi disponibili';
$string['coursesavailableexplaination'] = '<i>Affinché il corso compaia nell\'elenco è necessario impostare i criteri di completamento</i>';
$string['criteria'] = 'Criteri';
$string['criteriagroup'] = 'Gruppo di criteri';
$string['criteriarequiredall'] = 'E\' richiesto il soddisfacimento di tutti i criteri elencati';
$string['criteriarequiredany'] = 'E\' richiesto il soddisfacimento di almeno uno dei criteri elencati';
$string['csvdownload'] = 'Scarica nel formato per foglio elettronico (UTF-8 .csv)';
$string['datepassed'] = 'Data di superamento';
$string['days'] = 'Giorni';
$string['daysafterenrolment'] = 'Giorni di iscrizione al corso';
$string['deletecoursecompletiondata'] = 'Elimina dati completamento corso';
$string['durationafterenrolment'] = 'Tempo di iscrizione al corso';
$string['editcoursecompletionsettings'] = 'Modifica criteri per il completamento del corso';
$string['enablecompletion'] = 'Traccia il completamento';
$string['enrolmentduration'] = 'Giorni mancanti';
$string['err_noactivities'] = 'Il tracciamento delle attività completate non è attivo per nessuna attività e pertanto non ci sono dati da visualizzare. E\' possibile abilitare il Il tracciamento delle attività completate nelle impostazioni di ciascuna attività.';
$string['err_nocourses'] = 'Non è visualizzato nessun corso poiché non ci sono corsi con il completamento abilitato. E\' possibile abilitare il completamento nelle impostazioni dei corsi.';
$string['err_nograde'] = 'In questo corso non è stata definita la sufficienza. Per usare questo criterio devi aggiungerla al corso.';
$string['err_noroles'] = 'In questo corso non ci sono ruoli con il privilegio moodle/course:markcomplete\'. Puoi abilitare questo criterio aggiungendo il privilegio ai ruoli esistenti.';
$string['err_nousers'] = 'Nel corso o nel gruppo non ci sono utenti per i quali visualizzare il Report dello completamento. (Per default questo Reportviene visualizzato per gli studenti, tuttavia se il corso non ha studenti comparirà il presente messaggio. Gli amministratori possono modificare le impostazioni di visualizzazione.)';
$string['err_settingslocked'] = 'Uno o più studenti hanno già soddisfatto dei criteri di completamento, pertanto le impostazioni sono bloccate. Sbloccando i criteri di completamento eliminerà lo stato degli utenti e potrà creare confusione.';
$string['err_system'] = 'Si è verificato un errore nel sottosistema di tracciamento delle attività completate. (L\'Amministratore può abilitare il debug per approfondire il problema)';
$string['excelcsvdownload'] = 'Scarica in formato compatibile con Excel (.csv)';
$string['fraction'] = 'Frazione';
$string['inprogress'] = 'In corso';
$string['manualcompletionby'] = 'Completamento approvato manualmente';
$string['manualselfcompletion'] = 'Auto completamento manuale';
$string['markcomplete'] = 'Segnala completamento';
$string['markedcompleteby'] = 'Completamento approvato da {$a}';
$string['markingyourselfcomplete'] = 'Segnalare il completamento del corso';
$string['moredetails'] = 'Dettagli';
$string['nocriteriaset'] = 'Non ci sono criteri di completamento in questo corso';
$string['notenroled'] = 'Non sei iscritto al corso';
$string['notyetstarted'] = 'Non ancora iniziato';
$string['overallcriteriaaggregation'] = 'Metodo di aggregazione dei criteri';
$string['passinggrade'] = 'Sufficienza';
$string['pending'] = 'In attesa';
$string['periodpostenrolment'] = 'Periodo post iscrizione';
$string['prerequisites'] = 'Prerequisiti';
$string['prerequisitescompleted'] = 'Prerequisiti soddisfatti';
$string['progress'] = 'Situazione dello studente';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Riconoscimento di corsi precedenti';
$string['remainingenroledfortime'] = 'Rimanere iscritti per un determinato periodo di tempo';
$string['remainingenroleduntildate'] = 'Rimanere iscirtti fino ad una data prefissta';
$string['reportpage'] = 'Utenti da {$a->from} a {$a->to} su  {$a->total} in totale.';
$string['requiredcriteria'] = 'Criteri da soddisfare';
$string['restoringcompletiondata'] = 'Ripristino dello stato di completamento';
$string['saved'] = 'Salvato';
$string['seedetails'] = 'Visualizza dettagli';
$string['self'] = 'Auto';
$string['selfcompletion'] = 'Auto completamento';
$string['showinguser'] = 'Stato utente';
$string['unenrolingfromcourse'] = 'Disiscrizione dal corso';
$string['unenrolment'] = 'Disiscrizione';
$string['unit'] = 'Unità';
$string['unlockcompletion'] = 'Sblocca opzioni di completamento';
$string['unlockcompletiondelete'] = 'Sblocca le opzioni di completamento ed elimina lo stato di completamento degli utenti';
$string['usealternateselector'] = 'Utilizza il selettore corsi alternativo';
$string['usernotenroled'] = 'L\'utente non è iscritto al corso';
$string['viewcoursereport'] = 'Visualizza il report del corso';
$string['viewingactivity'] = 'Visualizzazione di {$a}';
$string['writingcompletiondata'] = 'Scrittura dello stato di completamento';
$string['xdays'] = '{$a} giorni';
$string['yourprogress'] = 'Il tuo stato di avanzamento';
