<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'it', branch 'MOODLE_21_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Aggiungi un argomento di discussione';
$string['addanewquestion'] = 'Aggiungi nuova domanda';
$string['addanewtopic'] = 'Aggiungi nuovo argomento';
$string['advancedsearch'] = 'Ricerca avanzata';
$string['allforums'] = 'Tutti i forum';
$string['allowdiscussions'] = 'Ad un {$a} è consentito di intervenire in questo forum?';
$string['allowsallsubscribe'] = 'Questo forum è a sottoscrizione facoltativa';
$string['allowsdiscussions'] = 'Questo forum permette a tutti i partecipati di iniziare una nuova discussione.';
$string['allsubscribe'] = 'Sottoscrivi tutti i forum';
$string['allunsubscribe'] = 'Rimuoviti da tutti i forum';
$string['alreadyfirstpost'] = 'Questo è già il primo intervento della discussione';
$string['anyfile'] = 'Qualsiasi file';
$string['attachment'] = 'Allegato';
$string['attachment_help'] = 'Ad ogni intervento nel forum possono essere allegati uno o più file. Se l\'allegato è una immagine, verrà visualizzata di seguito al testo dell\'intervento. ';
$string['attachmentnopost'] = 'Non puoi esportare allegati senza specificare l\'id dell\'intervento';
$string['attachments'] = 'Allegati';
$string['blockafter'] = 'Soglia massima interventi';
$string['blockafter_help'] = 'Il numero massimo di interventi che uno studente può effettuare in un dato intervallo di tempo. Gli utenti con il privilegio mod/forum:postwithoutthrottling non sono influenzati da questa impostazione.';
$string['blockperiod'] = 'Intervallo di controllo';
$string['blockperioddisabled'] = 'Nessun intervallo di controllo';
$string['blockperiod_help'] = 'Nell\'intervallo di tempo stabilito gli utenti non potranno oltrepassare un dato numero di interventi. Gli utenti con il privilegio mod/forum:postwithoutthrottling non sono influenzati da questa impostazione.';
$string['blogforum'] = 'Forum standard visualizzato in stile blog';
$string['bynameondate'] = 'di {$a->name} - {$a->date}';
$string['cannotadd'] = 'La discussione non può essere aggiunta in questo forum';
$string['cannotadddiscussion'] = 'Per aggiungere discussioni in questo forum è necessario appartenere ad un gruppo.';
$string['cannotadddiscussionall'] = 'Non hai il permesso per aggiungere un argomento di discussione per tutti i partecipanti.';
$string['cannotaddsubscriber'] = 'Non è stato attivare la sottoscrizione al forum per l\'utente con id {$a}!';
$string['cannotaddteacherforumto'] = 'Non è stato possibile aggiungere il forum teacher con il tipo già cambiato nella sezione 0 del corso';
$string['cannotcreatediscussion'] = 'Non è stato possibile creare una nuova discussione';
$string['cannotcreateinstanceforteacher'] = 'Non è stato possibile creare una nuova istanza del forum docenti';
$string['cannotdeleteforummodule'] = 'Il modulo di attività forum non può essere eliminato.';
$string['cannotdeletepost'] = 'Questo intervento non può essere eliminato!';
$string['cannoteditposts'] = 'Interventi di altri non possono essere modificati!';
$string['cannotfinddiscussion'] = 'Non è stato possibile trovare la discussione in questo forum';
$string['cannotfindfirstpost'] = 'Non è stato possibile trovare il primo intervento di questo forum';
$string['cannotfindorcreateforum'] = 'Non è stato possibile trovare o creare un forum news per il sito';
$string['cannotfindparentpost'] = 'Non è stato possibile trovare l\'intervento iniziale associato all\'intervento {$a}';
$string['cannotmovefromsingleforum'] = 'Una discussione non può essere spostata da un forum a singola discussione semplice';
$string['cannotmovenotvisible'] = 'Forum non visibile';
$string['cannotmovetonotexist'] = 'Non possono essere effettuati spostamenti verso questo forum - non esiste!';
$string['cannotmovetonotfound'] = 'Il forum di destinazione non è stato trovato in questo corso.';
$string['cannotmovetosingleforum'] = 'Non è possibile spostare la discussione in un forum monotematico';
$string['cannotpurgecachedrss'] = 'Non è stato possibile ripulire i feed RSS presenti in cache per i forum sorgente e/o destinazione - verificate i vostri permessi sui file';
$string['cannotremovesubscriber'] = 'Non è stato possibile rimuovere da questo forum l\'utente con id {$a} !';
$string['cannotreply'] = 'Non puoi rispondere a questo intervento';
$string['cannotsplit'] = 'Le discussioni non possono essere spostate da questo forum';
$string['cannotsubscribe'] = 'Spiacente, devi appartenere ad un gruppo per sottoscrivere.';
$string['cannottrack'] = 'Non è stato possibile interrompere la visualizzazione dei messaggi non letti';
$string['cannotunsubscribe'] = 'Non è stato possibile rimuoverti dal  forum';
$string['cannotupdatepost'] = 'Non puoi modificare questo intervento';
$string['cannotviewpostyet'] = 'Non puoi leggere le domande degli altri studenti in questa discussione perché non hai ancora effettuato interventi';
$string['cannotviewusersposts'] = 'Non ci sono interventi di questo utente che tu possa visualizzare.';
$string['cleanreadtime'] = 'Marca vecchi interventi come ora lettura';
$string['completiondiscussions'] = 'L\'utente deve iniziare il seguente numero di discussioni:';
$string['completiondiscussionsgroup'] = 'Numero minimo discussioni';
$string['completiondiscussionshelp'] = 'è necessario un numero minimo di discussioni';
$string['completionposts'] = 'L\'utente deve effettuare il seguente numero di discussioni o di interventi:';
$string['completionpostsgroup'] = 'Numero minimo interventi';
$string['completionpostshelp'] = 'è necessario un numero minimo di discussioni o di interventi';
$string['completionreplies'] = 'L\'utente deve inviare il seguente numero di risposte:';
$string['completionrepliesgroup'] = 'Numero minimo risposte';
$string['completionreplieshelp'] = 'è necessario un numero minimo di interventi';
$string['configcleanreadtime'] = 'L\'ora del giorno in cui vengono eliminati i vecchi interventi dalla tabella \'lettura\'.';
$string['configdigestmailtime'] = 'Agli utenti che hanno di ricevere i post in formato raccolta, verrà inviata quotidianamente la raccolta dei messaggi. L\'impostazione regola l\'ora di invio della raccolta, che sarà spedita con il cron successivo all\'ora impostata.';
$string['configdisplaymode'] = 'La modalità di default per  visualizzare le discussioni.';
$string['configenablerssfeeds'] = 'Questa opzione abilita l\'utilizzo dei feed RSS per tutti i forum. I singoli feed devono comunque essere attivati manualmente, nelle impostazioni di ogni forum.';
$string['configenabletimedposts'] = 'Imposta a \'Si\' se vuoi permettere la definizione di periodi di visualizzazione quando si inserisce una nuova discussione in un forum.';
$string['configlongpost'] = 'Gli interventi che superano il numero di caratteri specificato (escludendo i tag HTML) saranno considerati "lunghi".';
$string['configmanydiscussions'] = 'Numero massimo di discussioni visualizzabili nella stessa pagina';
$string['configmaxattachments'] = 'Valore di default del numero massimo di allegati consentiti per ogni intervento.';
$string['configmaxbytes'] = 'Dimensione massima degli allegati per tutti i forum del sito (il valore è anche soggetto a limitazioni imposte a livello di corso e ad altre impostazioni locali)';
$string['configoldpostdays'] = 'Numero di giorni dopo il quale ogni vecchio intervento viene considerato "letto".';
$string['configreplytouser'] = 'Nelle email inviate dai forum, per default compare in chiaro l\'email del mittente. In questo modo sarà possibile rispondere direttamente anche senza intervenire nel forum. Indipendentemente da questa impostazione un utente può comunque mantenere riservato il proprio indirizzo email usando l\'apposita impostazione presente nel profilo utente.';
$string['configshortpost'] = 'Gli interventi al di sotto del numero di caratteri specificato (escludendo i tag HTML) saranno considerati "brevi".';
$string['configtrackreadposts'] = 'Impostare su "Si" se desideri tracciare lo stato "letto/non letto" per ciascun utente.';
$string['configusermarksread'] = 'Con "Si", l\'utente deve spuntare manualmente un intervento come "letto". Con "No", l\'intervento viene automaticamente considerato "letto" all\'atto della visualizzazione.';
$string['confirmsubscribe'] = 'Vuoi sottoscrivere il forum \'{$a}\'?';
$string['confirmunsubscribe'] = 'Vuoi eliminare la sottoscrizione del forum \'{$a}\'?';
$string['couldnotadd'] = 'Non è possibile aggiungere l\'intervento a causa di un errore sconosciuto.';
$string['couldnotdeletereplies'] = 'Spiacente, l\'intervento non può essere eliminato in quanto altri utenti hanno già risposto ad esso.';
$string['couldnotupdate'] = 'Non è possibile aggiornare l\'intervento a causa di un errore sconosciuto.';
$string['delete'] = 'Elimina';
$string['deleteddiscussion'] = 'L\'argomento di discussione è stato eliminato.';
$string['deletedpost'] = 'L\'intervento è stato eliminato.';
$string['deletedposts'] = 'Quegli interventi sono stati eliminati';
$string['deletesure'] = 'Sei sicuro di voler eliminare questo intervento?';
$string['deletesureplural'] = 'Sei sicuro di voler eliminare questo intervento e tutte le risposte collegate? ({$a} interventi)';
$string['digestmailheader'] = 'Questa è la tua raccolta giornaliera comprendente i nuovi interventi dai forum di {$a->sitename}. Se vuoi cambiare le preferenze relative all\'invio di e-mail dei forum, vai a {$a->userprefs}.';
$string['digestmailprefs'] = 'Il tuo profilo utente';
$string['digestmailsubject'] = 'Raccolta giornaliera del forum da {$a}';
$string['digestmailtime'] = 'Ora di invio dei messaggi di riepilogo';
$string['digestsentusers'] = 'Sono state inviate con successo {$a} raccolte email.';
$string['disallowsubscribe'] = 'Sottoscrizione non permessa';
$string['disallowsubscribeteacher'] = 'Sottoscrizioni non permesse (tranne per i docenti)';
$string['discussion'] = 'Discussione';
$string['discussionmoved'] = 'Questa discussione è stata spostata in \'{$a}\'';
$string['discussionmovedpost'] = 'Questa discussione è stata spostata in <a href="{$a->discusshref}">here</a> nel forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nome della discussione';
$string['discussions'] = 'Discussioni';
$string['discussionsstartedby'] = 'Discussione iniziata da {$a}';
$string['discussionsstartedbyrecent'] = 'Discussione ultimamente iniziata da {$a}';
$string['discussionsstartedbyuserincourse'] = 'Discussioni avviate da {$a->fullname} nel corso {$a->coursename}';
$string['discussthistopic'] = 'Discuti questo argomento';
$string['displayend'] = 'Fine visualizzazione';
$string['displayend_help'] = 'L\'impostazione permette di nascondere un post dopo la data stabilita. Notare che gli amministratori potranno comunque visualizzare gli interventi.';
$string['displaymode'] = 'Modalità visualizzazione';
$string['displayperiod'] = 'Periodo di visualizzazione';
$string['displaystart'] = 'Inizio visualizzazione';
$string['displaystart_help'] = 'L\'impostazione permette di visualizzare un post a partire dalla data stabilita. Notare che gli amministratori potranno';
$string['eachuserforum'] = 'Ciascuno avvia una sola discussione';
$string['edit'] = 'Modifica';
$string['editedby'] = 'Modificato da {$a->name} - inserimento originale effettuato il {$a->date}';
$string['editing'] = 'Modifica';
$string['emptymessage'] = 'Il tuo intervento contiene qualche errore. Forse lo hai lasciato in bianco, oppure l\'allegato era troppo grande. Le tue modifiche NON sono state salvate.';
$string['erroremptymessage'] = 'Il copro del messaggio non può essere vuoto';
$string['erroremptysubject'] = 'L\'oggetto non può essere vuoto';
$string['errorenrolmentrequired'] = 'Devi essere iscritto al corso per accedere a questo contenuto';
$string['errorwhiledelete'] = 'Si è verificato un errore durante l\'eliminazione del record.';
$string['everyonecanchoose'] = 'Tutti possono decidere di sottoscrivere il forum.';
$string['everyonecannowchoose'] = 'La sottoscrizione del forum è ora facoltativa per tutti';
$string['everyoneisnowsubscribed'] = 'La sottoscrizione del forum è ora obbligatoria per tutti';
$string['everyoneissubscribed'] = 'Forum a sottoscrizione obbligatoria';
$string['existingsubscribers'] = 'Utenti che hanno sottoscritto il forum';
$string['exportdiscussion'] = 'Esporta l\'intera discussione';
$string['forcessubscribe'] = 'Questo forum è a sottoscrizione obbligatoria';
$string['forum'] = 'Forum';
$string['forum:addnews'] = 'Aggiungere news';
$string['forumauthorhidden'] = 'Autore (nascosto)';
$string['forumblockingalmosttoomanyposts'] = 'Stai per raggiungere il limite degli interventi permessi. Hai inviato {$a->numposts} interventi negli ultimi {$a->blockperiod} giorni. Il limite è di {$a->blockafter} interventi.';
$string['forumbodyhidden'] = 'Questo intervento non può essere visualizzato, probabilmente perché non hai ancora effettuato interventi nella discussione oppure non è ancora trascorso il tempo massimo per l\'editing dei messaggi.';
$string['forum:createattachment'] = 'Creare allegati';
$string['forum:deleteanypost'] = 'Eliminare tutti gli interventi (sempre)';
$string['forum:deleteownpost'] = 'Eliminare i propri interventi (entro il limite temporale)';
$string['forum:editanypost'] = 'Modificare gli interventi';
$string['forum:exportdiscussion'] = 'Esportare intera discussione';
$string['forum:exportownpost'] = 'Esportare propri interventi';
$string['forum:exportpost'] = 'Esportare intervento';
$string['forum:initialsubscriptions'] = 'Sottoscrizione iniziale';
$string['forumintro'] = 'Introduzione al forum';
$string['forum:managesubscriptions'] = 'Gestire le sottoscrizioni';
$string['forum:movediscussions'] = 'Spostare le discussioni';
$string['forumname'] = 'Nome del forum';
$string['forumposts'] = 'Interventi nei Forum';
$string['forum:postwithoutthrottling'] = 'Intervenire nei forum senza soglia interventi';
$string['forum:rate'] = 'Valutare gli interventi';
$string['forum:replynews'] = 'Rispondere alle news';
$string['forum:replypost'] = 'Rispondere agli interventi';
$string['forums'] = 'Forum';
$string['forum:splitdiscussions'] = 'Dividere discussioni';
$string['forum:startdiscussion'] = 'Iniziare una nuova discussione';
$string['forumsubjecthidden'] = 'Oggetto (nascosto)';
$string['forum:throttlingapplies'] = 'Applicare controllo soglia';
$string['forumtracked'] = 'Gli interventi non letti sono tracciati';
$string['forumtrackednot'] = 'Gli interventi non letti non sono tracciati';
$string['forumtype'] = 'Tipo di forum';
$string['forumtype_help'] = 'Sono disponibili 5 tipi di forum:

* Forum monotematico - Forum costituito da un solo argomento di discussione, tutti i partecipanti possono intervenire
* Ciascuno avvia una sola discussione - Ogni partecipante può avviere un\'unica discussione su un argomento e gli altri partecipanti possono intervenire.
* Domande e Risposte* - Il forum Domande e Risposte obbliga i partecipanti ad intervenire prima di poter visualizzare gli interventi degli altri.
* Forum standard visualizzato in stile blog - Un forum aperto dove chiunque può avviare discussioni e visualizzato con link "Discuti questo argomento"
* Forum standard per uso generale - Forum aperto dove tutti i partecipanti in qualsiasi momento possono avviare discussioni';
$string['forum:viewallratings'] = 'Visualizzare voti grezzi dati da ciascuno';
$string['forum:viewanyrating'] = 'Visualizzare voti totali ricevuti da ciascuno';
$string['forum:viewdiscussion'] = 'Visualizzare discussioni';
$string['forum:viewhiddentimedposts'] = 'Visualizzare gli interventi con orario nascosto';
$string['forum:viewqandawithoutposting'] = 'Visualizzare sempre gli interventi di tipo "Domande e Risposte"';
$string['forum:viewrating'] = 'Visualizzare voti totali ricevuti';
$string['forum:viewsubscribers'] = 'Visualizzare i sottoscrittori';
$string['generalforum'] = 'Forum standard per uso generale';
$string['generalforums'] = 'Forum per uso generale';
$string['inforum'] = 'in {$a}';
$string['introblog'] = 'I post di questo forum sono stati copiati automaticamente dai blog degli utenti iscritti al corso poiché tali interventi blog non sono più disponibili';
$string['intronews'] = 'Annunci e news di carattere generale';
$string['introsocial'] = 'Un forum aperto per dialogare su qualsiasi argomento di tuo interesse.';
$string['introteacher'] = 'Un forum riservato agli insegnanti per annotazioni e discussioni.';
$string['invalidaccess'] = 'Questa pagina non è stata acceduta correttamente.';
$string['invaliddiscussionid'] = 'L\'ID della discussione è errata oppure non esiste più';
$string['invalidforcesubscribe'] = 'Modalità sottoscrizione obbligatoria non valida';
$string['invalidforumid'] = 'L\'ID del forum è errata';
$string['invalidparentpostid'] = 'L\'ID dell\'intervento superiore è errato';
$string['invalidpostid'] = 'ID dell\'intervento non valida - {$a}';
$string['lastpost'] = 'Ultimo intervento';
$string['learningforums'] = 'Forum per apprendimento';
$string['longpost'] = 'Intervento lungo';
$string['mailnow'] = 'Invio e-mail immediato';
$string['manydiscussions'] = 'Discussioni per pagina';
$string['markalldread'] = 'Segna come letti tutti gli interventi in questa discussione.';
$string['markallread'] = 'Segna come letti tutti gli interventi in questo forum.';
$string['markread'] = 'Segna come letto';
$string['markreadbutton'] = 'Segna come <br/> letto';
$string['markunread'] = 'Segna come non letto';
$string['markunreadbutton'] = 'Segna come <br/> non letto';
$string['maxattachments'] = 'Numero massimo allegati';
$string['maxattachments_help'] = 'L\'impostazione permette di definire il numero massimo di file allegabili in ciascun intervento nel forum.';
$string['maxattachmentsize'] = 'Dimensione massima allegati';
$string['maxattachmentsize_help'] = 'L\'impostazione  limita la dimensione massima dei file  allegabili ai messaggi del forum.';
$string['maxtimehaspassed'] = 'Spiacente, il tempo massimo concesso per modificare questo intervento ({$a}) è trascorso!';
$string['message'] = 'Messaggio';
$string['messageprovider:digests'] = 'Raccolte forum sottoscritte';
$string['messageprovider:posts'] = 'Interventi forum sottoscritti';
$string['missingsearchterms'] = 'I seguenti termini di ricerca si presentano soltanto nel codice HTML di questo messaggio:';
$string['modeflatnewestfirst'] = 'Mostra le repliche in formato lineare, con le più recenti all\'inizio';
$string['modeflatoldestfirst'] = 'Mostra le repliche in formato lineare, con le più vecchie all\'inizio';
$string['modenested'] = 'Mostra le repliche in formato nidificato';
$string['modethreaded'] = 'Mostra le repliche in formato per oggetto';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Il forum consente discussioni asincrone tra i partecipanti.';
$string['modulenameplural'] = 'Forum';
$string['more'] = 'leggi';
$string['movedmarker'] = 'Spostato';
$string['movethisdiscussionto'] = 'Sposta la discussione in...';
$string['mustprovidediscussionorpost'] = 'Per esportare un argomento di discussione devi indicare l\'id della discussione o dell\'intervento.';
$string['namenews'] = 'Forum News';
$string['namenews_help'] = 'Il forum news è un forum speciale creato automaticamente in ogni corso Ci può essere un solo forum news per ciascun corso. Solo i docenti e gli amministratori possono creare interventi nei forum news. Il blocco \'Notizie recenti\' mostra le discussioni più recenti dal forum news';
$string['namesocial'] = 'Forum Relazionale';
$string['nameteacher'] = 'Forum docenti';
$string['newforumposts'] = 'Nuovi interventi nel forum';
$string['noattachments'] = 'Questo intervento non ha allegati';
$string['nodiscussions'] = 'Al momento in questo forum non sono presenti argomenti di discussione';
$string['nodiscussionsstartedby'] = '{$a} non ha avviato nessuna discussione';
$string['nodiscussionsstartedbyyou'] = 'Non ha avviato nessuna discussione';
$string['noguestpost'] = 'Spiacente, gli ospiti non possono effettuare interventi.';
$string['noguesttracking'] = 'Spiacente, agli ospiti non è concesso impostare le opzioni di evidenziazione dei messaggi non letti.';
$string['nomorepostscontaining'] = 'Non sono stati trovati altri interventi contenenti \'{$a}\'';
$string['nonews'] = 'Nessuna news è stata ancora spedita';
$string['noonecansubscribenow'] = 'Le sottoscrizioni non sono più consentite';
$string['nopermissiontosubscribe'] = 'Non hai il privilegio per visualizzare i sottoscrittori';
$string['nopermissiontoview'] = 'Non hai il privilegio per visualizzare questo intervento';
$string['nopostforum'] = 'Spiacente, non puoi visualizzare questo forum';
$string['noposts'] = 'Nessun intervento';
$string['nopostscontaining'] = 'Non è stato trovato nessun intervento contenente \'{$a}\' ';
$string['nopostsmadebyuser'] = '{$a} non ha effettuato nessun intervento';
$string['nopostsmadebyyou'] = 'Non ha effettuato nessun intervento';
$string['noquestions'] = 'Al momento il forum non ha sottoscrittori';
$string['nosubscribers'] = 'Al momento il forum non ha sottoscrittori';
$string['notexists'] = 'La discussione non esiste più';
$string['nothingnew'] = 'Niente di nuovo per {$a}';
$string['notingroup'] = 'Spiacente, devi appartenere ad un gruppo per poter visualizzare questo forum.';
$string['notinstalled'] = 'Il modulo forum non è installato';
$string['notpartofdiscussion'] = 'Questo intervento non appartiene a nessuna discussione!';
$string['notrackforum'] = 'Non evidenziare gli interventi non letti';
$string['noviewdiscussionspermission'] = 'Non sei autorizzato a vedere le discussioni in questo forum';
$string['nowallsubscribed'] = 'Hai sottoscritto tutti i forum presenti in {$a}.';
$string['nowallunsubscribed'] = 'Sei stato rimosso da tutti in forum presenti in {$a}.';
$string['nownotsubscribed'] = 'E\' stata rimossa la sottoscrizione al forum dell\'utente {$a->name}. L\'utente NON riceverà più email dal forum \'{$a->forum}\'.';
$string['nownottracking'] = '{$a->name} non sta più tracciando \'{$a->forum}\'.';
$string['nowsubscribed'] = 'L\'utente {$a->name} è ora tra i sottoscrittori e riceverà email dal forum \'{$a->forum}\'.';
$string['nowtracking'] = '{$a->name} sta tracciando \'{$a->forum}\'.';
$string['numposts'] = '{$a} interventi';
$string['olderdiscussions'] = 'Discussioni precedenti';
$string['oldertopics'] = 'Argomenti precedenti';
$string['oldpostdays'] = 'Letti dopo giorni';
$string['openmode0'] = 'Discussioni e repliche non consentite';
$string['openmode1'] = 'Discussioni non permesse ma repliche consentite';
$string['openmode2'] = 'Discussioni e repliche sono consentite';
$string['overviewnumpostssince'] = 'interventi dall\'ultimo accesso';
$string['overviewnumunread'] = '{$a} totale non letti';
$string['page-mod-forum-discuss'] = 'Pagina degli argomenti di discussione del modulo forum';
$string['page-mod-forum-view'] = 'Pagina principale del modulo forum';
$string['page-mod-forum-x'] = 'Qualsiasi pagina con modulo forum';
$string['parent'] = 'Mostra intervento superiore';
$string['parentofthispost'] = 'Padre di questo intervento';
$string['pluginadministration'] = 'Gestione Forum';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Il tuo intervento è stato aggiunto con successo.</p><p>Hai {$a} a disposizione se desideri apportare delle modifiche.</p>';
$string['postaddedsuccess'] = 'Il tuo intervento è stato aggiunto con successo.';
$string['postaddedtimeleft'] = 'Hai {$a} a disposizione se desideri apportare delle modifiche.';
$string['postincontext'] = 'Mostra questo intervento nel contesto';
$string['postmailinfo'] = 'Questa è la copia di un intervento effettuato sul sito {$a} .

Per replicare clicca su questo link:';
$string['postmailnow'] = '<p>L\' intervento sarà inviato immediatamente nelle email dei sottoscrittori.</p>';
$string['postrating1'] = 'Apprendimento prevalentemente separato';
$string['postrating2'] = 'Apprendimento sia separato sia collegato';
$string['postrating3'] = 'Apprendimento prevalentemente collegato';
$string['posts'] = 'Interventi';
$string['postsmadebyuser'] = 'Interventi di {$a}';
$string['postsmadebyuserincourse'] = 'Intervento di {$a->fullname} in {$a->coursename}';
$string['posttoforum'] = 'Invia al forum';
$string['postupdated'] = 'Il tuo intervento è stato aggiornato';
$string['potentialsubscribers'] = 'Utenti che non hanno sottoscritto il forum';
$string['processingdigest'] = 'Elaborazione della raccolta email  per l\'utente {$a}';
$string['processingpost'] = 'Elaborazione intervento {$a}';
$string['prune'] = 'Sposta altrove';
$string['prunedpost'] = 'Una nuova discussione è stata creata a partire da quell\'intervento';
$string['pruneheading'] = 'Spezza la discussione e sposta questo intervento ad una nuova discussione';
$string['qandaforum'] = 'Forum Domande e Risposte';
$string['qandanotify'] = 'Questo è un forum Domande e Risposte. Per poter vedere le risposte date dagli altri partecipanti  devi prima rispondere a tua volta..';
$string['re'] = 'Re:';
$string['readtherest'] = 'Leggi il resto dell\'argomento';
$string['replies'] = 'Repliche';
$string['repliesmany'] = '{$a} risposte finora';
$string['repliesone'] = '{$a} risposta finora';
$string['reply'] = 'Rispondi';
$string['replyforum'] = 'Replica al forum';
$string['replytouser'] = 'Usa indirizzo email negli interventi';
$string['resetforums'] = 'Rimuovi tutti gli interventi da questi tipi di forum';
$string['resetforumsall'] = 'Rimuovi tutti gli interventi';
$string['resetsubscriptions'] = 'Rimuovi tutte le sottoscrizioni al forum';
$string['resettrackprefs'] = 'Elimina tutte le impostazioni di tracciamento del forum';
$string['rssarticles'] = 'Numero di articoli RSS';
$string['rssarticles_help'] = 'L\'impostazione permette di definire il numero di articoli (discussioni p interventi) da includere nel feed RSS. Un buon valore è in genere compreso tra 5 e 20.';
$string['rsssubscriberssdiscussions'] = 'RSS feed delle discussioni';
$string['rsssubscriberssposts'] = 'RSS feed degli interventi';
$string['rsstype'] = 'Feed RSS per questa attività';
$string['rsstype_help'] = 'Per abilitare i feed RSS, devi scegliere se includere discussioni o interventi';
$string['search'] = 'Cerca';
$string['searchdatefrom'] = 'Gli interventi devono essere più recenti di';
$string['searchdateto'] = 'Gli interventi devono essere più vecchi di';
$string['searchforumintro'] = 'Si prega di inserire i termini di ricerca in uno o più dei seguenti campi:';
$string['searchforums'] = 'Cerca nei forum';
$string['searchfullwords'] = 'Queste parole devono apparire come parole intere';
$string['searchnotwords'] = 'Queste parole non devono essere incluse';
$string['searcholderposts'] = 'Cerca interventi più vecchi...';
$string['searchphrase'] = 'Nell\'intervento deve apparire esattamente questa frase';
$string['searchresults'] = 'Risultati delle ricerche';
$string['searchsubject'] = 'Queste parole devono apparire nel soggetto';
$string['searchuser'] = 'Questo nome deve corrispondere all\'autore';
$string['searchuserid'] = 'Il Moodle ID dell\'autore';
$string['searchwhichforums'] = 'Scegliere in quali forum cercare';
$string['searchwords'] = 'Queste parole possono apparire in qualunque punto dell\'intervento';
$string['seeallposts'] = 'Visualizzare tutti gli interventi di questo utente';
$string['shortpost'] = 'Intervento breve';
$string['showsubscribers'] = 'Visualizza e modifica le sottoscrizioni al forum';
$string['singleforum'] = 'Forum monotematico';
$string['smallmessage'] = '{$a->user} ha inserito un messaggio in {$a->forumname}';
$string['startedby'] = 'Iniziato da';
$string['subject'] = 'Soggetto';
$string['subscribe'] = 'Sottoscrivi questo forum';
$string['subscribeall'] = 'Sottoscrivi tutti a questo forum';
$string['subscribed'] = 'Sottoscritto';
$string['subscribeenrolledonly'] = 'Spiacente, solo gli utenti iscritti possono sottoscrivere i forum e ricevere gli interventi per email.';
$string['subscribenone'] = 'Rimuovi tutti da questo forum';
$string['subscribers'] = 'Sottoscrittori';
$string['subscribersto'] = 'Sottoscrittori del forum \'{$a}\'';
$string['subscribestart'] = 'Sottoscrivo il forum per ricevere copia degli interventi via email';
$string['subscribestop'] = 'Non sottoscrivo il forum, non ricevero copie degli interventi via email';
$string['subscription'] = 'Sottoscrizione';
$string['subscriptionauto'] = 'Automatica';
$string['subscriptiondisabled'] = 'Disabilitata';
$string['subscriptionforced'] = 'Obbligatoria';
$string['subscription_help'] = 'Sottoscrivendo un forum riceverai copie degli interventi nell\'email. In genere è possibile scegliere se sottoscrivere un forum, in alcuni casi tuttavia la sottoscrizione è obbligatoria.';
$string['subscriptionmode'] = 'Modalità sottoscrizione';
$string['subscriptionmode_help'] = 'La sottoscrizione di un forum consente di ricevere copie degli interventi via email

Sono disponibili 4 modalità di sottoscrizione:

* Facoltativa - I partecipanti possono scegliere se sottoscrivere il forum o meno
* Obbligatoria - Tutti i partecipanti sottoscrivono il forum e non possono rimuovere la propria sottoscrizione
* Automatica - Tutti i partecipanti sottoscrivono il forum ma possono rimuovere la propria sottoscrizione se lo desiderano
* Disabilitata - Non è possibile sottoscrivere il forum';
$string['subscriptionoptional'] = 'Facoltativa';
$string['subscriptions'] = 'Sottoscrizioni';
$string['thisforumisthrottled'] = 'Questo forum ha una soglia massima di interventi che è possibile effettuare in un dato intervallo di tempo - la soglia al momento è impostata a {$a->blockafter} interventi in {$a->blockperiod}';
$string['timedposts'] = 'Interventi a tempo';
$string['timestartenderror'] = 'La data di fine visualizzazione non può essere precedente alla data di inizio';
$string['trackforum'] = 'Evidenzia messaggi non letti';
$string['tracking'] = 'Evidenzia';
$string['trackingoff'] = 'Disabilitato';
$string['trackingon'] = 'Abilitato';
$string['trackingoptional'] = 'A scelta';
$string['trackingtype'] = 'Evidenzia messaggi non letti';
$string['trackingtype_help'] = 'L\'impostazione permette di scegliere se abilitare l\'evidenziamento dei messaggi letti e non letti. 

Le impostazioni possibili sono:

* A scelta: i partecipanti possono attivare l\'evidenziamento
* Abilitato: l\'evidenziamento è sempre attivo
* Disabilitato: l\'evidenziamento non è mai attivo';
$string['unread'] = 'Non letto';
$string['unreadposts'] = 'Interventi non letti';
$string['unreadpostsnumber'] = '{$a} interventi non letti';
$string['unreadpostsone'] = '1 intervento non letto';
$string['unsubscribe'] = 'Rimuovi la sottoscrizione del forum';
$string['unsubscribeall'] = 'Rimuovi la sottoscrizione di tutti i forum';
$string['unsubscribeallconfirm'] = 'Attualmente hai sottoscritto {$a} forum. Confermri la rimozione da tutti da tutti i forum e la disabilitazione della sottoscrizione automatica?';
$string['unsubscribealldone'] = 'Sei stati rimosso da tutti i forum, tuttavia potresti ancora ricevere messaggi dai forum che prevedono la sottoscrizione obbligatoria. Nel caso tu non voglia ricevere più email da questo server vai sul tuo profilo e disabilita l\'indirizzo email.';
$string['unsubscribeallempty'] = 'Spiacente, non hai sottoscritto nessun forum. Nel caso tu non voglia ricevere più email da questo server vai sul tuo profilo e disabilita l\'indirizzo email.';
$string['unsubscribed'] = 'Non sottoscritto';
$string['unsubscribeshort'] = 'Rimuovimi';
$string['usermarksread'] = 'Spunta manualmente gli interventi non letti';
$string['viewalldiscussions'] = 'Visualizza tutti gli argomenti';
$string['warnafter'] = 'Soglia per l\'avviso';
$string['warnafter_help'] = 'I partecipanti possono essere informati se si stanno avvicinando alla soglia massima degli interventi. L\'impostazione stabilisci dopo quanti post informare i partecipanti. Coloro che hanno il privilegio mod/forum:postwithoutthrottling non sono influenzati da questa impostazione.';
$string['warnformorepost'] = 'Attenzione! Questo forum ha più discussioni, verrà utilizzata la più recente';
$string['yournewquestion'] = 'La tua nuova domanda';
$string['yournewtopic'] = 'Il tuo nuovo argomento di discussione';
$string['yourreply'] = 'La tua replica';
