<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'it', branch 'MOODLE_21_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Aggiungi commento';
$string['addentry'] = 'Aggiungi termine';
$string['addingcomment'] = 'Aggiungi un commento';
$string['alias'] = 'Alias';
$string['aliases'] = 'Alias (parole alternative)';
$string['aliases_help'] = 'Ciascun termine del glossario può essere associato ad un elenco di alias (parole alternative per lo stesso concetto). Gli alias saranno anche collegati automaticamente al termine associato. 

Inserisci gli alias uno per riga (senza separali da virgole).';
$string['allcategories'] = 'Tutte le categorie';
$string['allentries'] = 'TUTTI';
$string['allowcomments'] = 'Commenti ai termini';
$string['allowcomments_help'] = 'L\'impostazione, permette a tutti gli utenti autorizzati di aggiungere commenti ai termini del glossario.';
$string['allowduplicatedentries'] = 'Consenti termini duplicati';
$string['allowduplicatedentries_help'] = 'L\'impostazione permette di inserire più volte lo stesso termine.';
$string['allowprintview'] = 'Visualizzazione per stampa';
$string['allowprintview_help'] = 'L\'impostazione permette di visualizzare il glossario in versione stampabile. I docenti possono visualizzare la versione stampabile indipendentemente da questa impostazione.';
$string['andmorenewentries'] = 'e altri {$a} nuovi termini.';
$string['answer'] = 'Risposta';
$string['approve'] = 'Approva';
$string['areyousuredelete'] = 'Sei sicuro di voler eliminare questo termine?';
$string['areyousuredeletecomment'] = 'Sei sicuro di voler eliminare questo commento?';
$string['areyousureexport'] = 'Sei sicuro di voler esportare questo termine in';
$string['ascending'] = 'crescente';
$string['attachment'] = 'Allegato';
$string['attachment_help'] = 'E\' possibile allegare ai termini uno o più file.';
$string['author'] = 'autore';
$string['authorview'] = 'Visualizza per autore';
$string['back'] = 'Indietro';
$string['cantinsertcat'] = 'Non è possibile inserire la categoria';
$string['cantinsertrec'] = 'Non è possibile inserire il record';
$string['cantinsertrel'] = 'Non è possibile inserire la relazione categoria-termine';
$string['casesensitive'] = 'Termine sensibile ai caratteri maiuscoli/minuscoli';
$string['casesensitive_help'] = 'L\'impostazione specifica se è necessario tener conto delle maiuscole e minuscole per l\'auto collegamento del termine.';
$string['cat'] = 'categoria';
$string['categories'] = 'Categorie';
$string['category'] = 'Categoria';
$string['categorydeleted'] = 'Categoria eliminata';
$string['categoryview'] = 'Visualizza per categoria';
$string['changeto'] = 'cambia in {$a}';
$string['cnfallowcomments'] = 'Imposta il default per la possibilità di inserire commenti ai termini';
$string['cnfallowdupentries'] = 'Imposta il default per i termini duplicati';
$string['cnfapprovalstatus'] = 'Imposta il default per l\'approvazione dei termini inseriti dagli studenti';
$string['cnfcasesensitive'] = 'Imposta il default per il controllo della forma maiuscola/minuscola quando si collega automaticamente un termine';
$string['cnfdefaulthook'] = 'La selezione di default da visualizzare quando il glossario è acceduto per la prima volta';
$string['cnfdefaultmode'] = 'Imposta il frame di default da visualizzare quando il glossario è acceduto per la prima volta';
$string['cnffullmatch'] = 'Imposta il default per l\'uso delle sole parole intere  quando si collega automaticamente un termine';
$string['cnflinkentry'] = 'Imposta il default per il collegamento automatico dei termini';
$string['cnflinkglossaries'] = 'Imposta il default per il collegamento automatico dei glossari';
$string['cnfrelatedview'] = 'Il formato di visualizzazione da usare per il collegamento automatico e la visualizzazione dei termini.';
$string['cnfshowgroup'] = 'Imposta la visualizzazione della separazione dei gruppi, visibile oppure non visibile.';
$string['cnfsortkey'] = 'La chiave di ordinamento di default';
$string['cnfsortorder'] = 'La priorità di ordinamento di default.';
$string['cnfstudentcanpost'] = 'Imposta il default per consentire agli studenti di inserire termini';
$string['comment'] = 'Commento';
$string['commentdeleted'] = 'Il commento è stato eliminato';
$string['comments'] = 'Commenti';
$string['commentson'] = 'Commenti su';
$string['commentupdated'] = 'Il commento è stato aggiornato';
$string['completionentries'] = 'Lo studente deve inseriere il seguente numero di termini:';
$string['completionentriesgroup'] = 'Numero di termini';
$string['concept'] = 'Concetto';
$string['concepts'] = 'Concetti';
$string['configenablerssfeeds'] = 'L\'impostazione abilita l\'utilizzo degli RSS per tutti i glossari. E\' comunque necessario abilitarli manualmente nelle impostazioni di ogni glossario.';
$string['current'] = 'Ordinato per {$a}';
$string['currentglossary'] = 'Glossario in uso';
$string['date'] = 'data';
$string['dateview'] = 'Visualizza per data';
$string['defaultapproval'] = 'Termini approvati per default';
$string['defaultapproval_help'] = 'L\'impostazione definisce se i termini inseriti debbano essere approvati prima di essere visualizzati.';
$string['defaulthook'] = 'Visualizzazione default';
$string['defaultmode'] = 'Mdalità di default';
$string['defaultsortkey'] = 'Chiave di ordinamento di default';
$string['defaultsortorder'] = 'Priorità di ordinamento di default';
$string['definition'] = 'Definizione';
$string['definitions'] = 'Definizioni';
$string['deleteentry'] = 'Elimina termine';
$string['deletenotenrolled'] = 'Elimina i termini inseriti da utenti non iscritti';
$string['deletingcomment'] = 'Eliminazione commento';
$string['deletingnoneemptycategory'] = 'Eliminando questa categoria, non verranno comunque eliminati i termini in essa contenuti, ma saranno contrassegnati come non categorizzati. Se vuoi eliminare i termini, dovrai farlo manualmente.';
$string['descending'] = 'decrescente';
$string['destination'] = 'Destinazione dei termini importati';
$string['destination_help'] = 'E\' possibile importare voci nel glossario in uso o in un glossario nuovo. Nel secondo caso verrà creato un nuovo glossario con le impostazioni contenute nel file XML.';
$string['displayformat'] = 'Formato di visualizzazione';
$string['displayformatcontinuous'] = 'Continuo senza autore';
$string['displayformatdictionary'] = 'Semplice, stile dizionario';
$string['displayformatencyclopedia'] = 'Enciclopedia';
$string['displayformatentrylist'] = 'Elenco di termini';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Completo con autore';
$string['displayformatfullwithoutauthor'] = 'Completo senza autore';
$string['displayformat_help'] = 'Sono disponibili 7 formati di visualizzazione:

* Semplice, stile dizionario - Non sono visualizzati gli autori e gli eventuali allegati sono disponibili tramite link.
* Continuo senza autore - I termini vengono visualizzati di seguito senza separazioni eccetto le icone di modifica.
* Completo con autore - Visualizzazione tipo forum completa dei dati dell\'autore. Gli allegati sono disponibili tramite link.
* Completo senza autore - Visualizzazione tipo forum senza i dati dell\'autore. Gli allegati sono disponibili tramite link.
* Enciclopedia - Analogo a \'Completo con Autore\' ma le eventuali immagini allegate vengono visualizzate direttamente.
* Elenco di termini - Elenco di termini visualizzati come link.
* FAQ - Aggiunge automaticamente le parole DOMANDA e RISPOSTA, rispettivamente nei campi \'concetto\' e \'definizione\'';
$string['displayformats'] = 'Formati di visualizzazione';
$string['displayformatssetup'] = 'Impostazione dei formati di visualizzazione';
$string['duplicatecategory'] = 'Categoria duplicata';
$string['duplicateentry'] = 'Termine duplicato';
$string['editalways'] = 'Modifica sempre';
$string['editalways_help'] = 'L\'impostazione determina se i termini saranno sempre modificabili oppure no. Nel secondo caso i partecipanti potranno modificare ed eliminare all\'interno di un prefissato intervallo di tempo (di norma 30 minuti).';
$string['editcategories'] = 'Modifica categorie';
$string['editentry'] = 'Modifica termine';
$string['editingcomment'] = 'Modifica commento';
$string['entbypage'] = 'Termini visualizzati per pagina';
$string['entries'] = 'Termini';
$string['entrieswithoutcategory'] = 'Termini senza categorie';
$string['entry'] = 'Termine';
$string['entryalreadyexist'] = 'Il termine esiste già';
$string['entryapproved'] = 'Il termine è stato approvato';
$string['entrydeleted'] = 'Termine eliminato';
$string['entryexported'] = 'Termine esportato correttamente';
$string['entryishidden'] = '(al momento questo termine è nascosto)';
$string['entryleveldefaultsettings'] = 'Impostazioni di default per i termini';
$string['entrysaved'] = 'Il termine è stato salvato';
$string['entryupdated'] = 'Il termine è stato aggiornato';
$string['entryusedynalink'] = 'Collega il termine automaticamente';
$string['entryusedynalink_help'] = 'Se l\'amministratore ha abilitato il collegamento automatico dei termini a livello di sito e questa la casella di spunta è selezionata, il termine sarà collegato automaticamente ovunque appaia il termine all\'interno del corso.';
$string['errcannoteditothers'] = 'Non puoi modificare i termini di altre persone';
$string['errconceptalreadyexists'] = 'Il termine già esiste. In questo glossario non sono permessi termini duplicati.';
$string['errdeltimeexpired'] = 'Eliminazione non consentita. Tempo scaduto!';
$string['erredittimeexpired'] = 'E\' scaduto il tempo per la modifica di questo termine.';
$string['errorparsingxml'] = 'Si sono verificati errori durante il parsing del file. Assicurarsi che la sintassi XML sia corretta.';
$string['explainaddentry'] = 'Aggiunge un termine al glossario in uso.<br />Concetto e definizione sono campi obbligatori.';
$string['explainall'] = 'Visualizza TUTTI i termini nella stessa pagina';
$string['explainalphabet'] = 'Sfoglia il glossario usando questo indice';
$string['explainexport'] = 'Clicca sul pulsante sottostante per esportare i termini del glossario in un file.<br/>Puoi scaricarlo e salvarlo; potrai importarlo successivamente in questo o in un altro corso.<p>Nota che gli allegati (es. immagini) e le informazioni sugli autori non vengono esportati.</p>';
$string['explainimport'] = 'Devi specificare il file da importare, definendo il criterio per l\'elaborazione.<p>Invia qui la richiesta ed esamina i risultati.</p>';
$string['explainspecial'] = 'Visualizza tutti i termini che non iniziano con una lettera';
$string['exportedentry'] = 'Termine esportato';
$string['exportentries'] = 'Esporta termini';
$string['exportentriestoxml'] = 'Esporta termini in un file XML';
$string['exportfile'] = 'Esporta termini in un  file';
$string['exportglossary'] = 'Esporta glossario';
$string['exporttomainglossary'] = 'Esporta nel glossario primario';
$string['filetoimport'] = 'File da importare';
$string['filetoimport_help'] = 'Scegli sul tuo computer il file XML che contiene i termini da importare.';
$string['fillfields'] = 'Concetto e definizione sono campi obbligatori.';
$string['filtername'] = 'Auto collegamento al Glossario';
$string['fullmatch'] = 'Collega solo le parole intere';
$string['fullmatch_help'] = 'L\'impostazione stabilisce se l\'auto collegamento è valido solo per le parole intere. Ad esempio, il termine "costrutti" non sarà collegato all\'interno della parola "costruttivismo"';
$string['glossary:approve'] = 'Approvare i termini in attesa';
$string['glossary:comment'] = 'Creare commenti';
$string['glossary:export'] = 'Esportare termini';
$string['glossary:exportentry'] = 'Esportare singoli termini';
$string['glossary:exportownentry'] = 'Esportare singoli termini propri';
$string['glossary:import'] = 'Importare termini';
$string['glossaryleveldefaultsettings'] = 'Impostazioni standard per i glossari';
$string['glossary:managecategories'] = 'Gestire categorie';
$string['glossary:managecomments'] = 'Gestire commenti';
$string['glossary:manageentries'] = 'Gestire termini';
$string['glossary:rate'] = 'Valutare termini';
$string['glossarytype'] = 'Tipo di glossario';
$string['glossarytype_help'] = 'Un glossario primario è un glossario dove è possibile importare i termini da glossari secondari. Un corso può avere un solo glossario primario. Se l\'importazioen tr aglossari non è necessaria, tutti i glossari del corso possono essere secondari.';
$string['glossary:view'] = 'Visualizzare glossario';
$string['glossary:viewallratings'] = 'Visualizzare voti grezzi dati da ciascuno';
$string['glossary:viewanyrating'] = 'Visualizzare voti totali ricevuti da ciascuno';
$string['glossary:viewrating'] = 'Visualizzare le proprie valutazioni';
$string['glossary:write'] = 'Creare nuovi termini';
$string['guestnoedit'] = 'Agli ospiti non è consentito modificare i glossari';
$string['importcategories'] = 'Importa categorie';
$string['importedcategories'] = 'Categorie importate';
$string['importedentries'] = 'Termini importati';
$string['importentries'] = 'Importa termini';
$string['importentriesfromxml'] = 'Importa termini da file XML';
$string['includegroupbreaks'] = 'Mostra separazione dei gruppi';
$string['isglobal'] = 'Glossario globale';
$string['isglobal_help'] = 'I termini di un glossario globale sono collegati automaticamente in tutto il sito. Solo gli amministratori possono impostare glossari globali.';
$string['letter'] = 'alfabetico';
$string['linkcategory'] = 'Collega automaticamente questa categoria';
$string['linkcategory_help'] = 'L\'impostazione permette di collegare automaticamente i nomi di categoria in tutto il corso (solo se l\'auto collegamento è abilitato). Gli auto collegamenti dei nomi delle categorie porteranno gli utenti alla pagina Visualizza per categoria.';
$string['linking'] = 'Link automatico';
$string['mainglossary'] = 'Glossario primario';
$string['maxtimehaspassed'] = 'Spiacente, il tempo massimo per modificare questo commento ({$a}) è trascorso!';
$string['modulename'] = 'Glossario';
$string['modulename_help'] = 'Il modulo Glossario permette di creare e gestire elenchi di termini, come ad esempio un dizionario. I termini presenti nei Glossari possono essere collegati automaticamente se il termine compare nei testi del corso. ';
$string['modulenameplural'] = 'Glossari';
$string['newentries'] = 'Nuovi termini del glossario';
$string['newglossary'] = 'Nuovo glossario';
$string['newglossarycreated'] = 'Creato nuovo glossario.';
$string['newglossaryentries'] = 'Nuovo termine del glossario:';
$string['nocomment'] = 'Non è stato trovato nessun commento';
$string['nocomments'] = '(Per questo termine non è stato trovato nessun commento)';
$string['noconceptfound'] = 'Non è stato trovato nessun concetto o definizione.';
$string['noentries'] = 'Non è stato trovato nessun termine in questa sezione';
$string['noentry'] = 'Non è stato trovato nessun termine';
$string['nopermissiontodelcomment'] = 'Non puoi eliminare i commenti altrui!';
$string['nopermissiontodelinglossary'] = 'Non puoi inserire commenti in questo glossario!';
$string['nopermissiontoviewresult'] = 'Puoi solamente guardare i risultati ottenuti dai tuoi termini';
$string['notapproved'] = 'la voce di glossario non è stata ancora approvata.';
$string['notcategorised'] = 'Non categorizzato';
$string['numberofentries'] = 'Numero di termini';
$string['onebyline'] = '(uno per riga)';
$string['page-mod-glossary-edit'] = 'Pagina di inserimento/modifica Glosasrio';
$string['page-mod-glossary-view'] = 'Visualizza pagina di modifica glossario';
$string['page-mod-glossary-x'] = 'Qualsiasi pagina con modulo glossario';
$string['pluginadministration'] = 'Gestione Glossario';
$string['pluginname'] = 'Glossario';
$string['popupformat'] = 'Formato visualizzazione';
$string['printerfriendly'] = 'Versione stampabile';
$string['printviewnotallowed'] = 'La visualizzazione per la stampa non è permessa';
$string['question'] = 'Domanda';
$string['rejectedentries'] = 'Termini rifiutati';
$string['rejectionrpt'] = 'Report termini non approvati';
$string['resetglossaries'] = 'Elimina i termini da';
$string['resetglossariesall'] = 'Elimina i termini da tutti i glossari';
$string['rssarticles'] = 'Numero di articoli RSS';
$string['rssarticles_help'] = 'L\'imposatzione stabilisce  il numero di termini da includere nel feed RSS. In genere un valore tra 5 e 20 è adeguato.';
$string['rsssubscriberss'] = 'Mostra gli RSS per \'{$a}\' concetti';
$string['rsstype'] = 'Feed RSS per questa attività';
$string['rsstype_help'] = 'L\'opzione abilita i feed RSS per l\'attività.  E\' possibile scegliere se far comparire o meno l\'autore nel feed.';
$string['searchindefinition'] = 'Cerca anche nelle definizioni';
$string['secondaryglossary'] = 'Glossario secondario';
$string['showall'] = 'Visualizza link \'TUTTI\'';
$string['showall_help'] = 'L\'impostazione permette di visualizzare tutti i termini.';
$string['showalphabet'] = 'Visualizza alfabeto';
$string['showalphabet_help'] = 'L\'impostazione permette ai partecipanti di filtrare i termini usando le lettere dell\'alfabeto';
$string['showspecial'] = 'Visualizza link \'Caratteri speciali\'';
$string['showspecial_help'] = 'L\'impostazione permette ai partecipanti di filtrare i termini  usando caratteri speciali (ad esempio @ e #).';
$string['sortby'] = 'Ordina per';
$string['sortbycreation'] = 'Data di creazione';
$string['sortbylastupdate'] = 'Ultimo aggiornamento';
$string['sortchronogically'] = 'Ordina cronologicamente per';
$string['special'] = 'Caratteri speciali';
$string['standardview'] = 'Visualizza in ordine alfabetico';
$string['studentcanpost'] = 'Gli studenti possono inserire termini';
$string['totalentries'] = 'Totale termini';
$string['usedynalink'] = 'Collega automaticamente i termini del glossario';
$string['usedynalink_help'] = 'Se l\'amministratore ha abilitato il collegamento automatico dei termini a livello di sito e questa la casella di spunta è selezionata, il form per aggiungere nuovi termini includerà l\'opzione per il collegamento automatico del termine in tutto il corso.';
$string['waitingapproval'] = 'In attesa di approvazione';
$string['warningstudentcapost'] = '(Valido solo se il glossario non è quello primario)';
$string['withauthor'] = 'Concetti con autore';
$string['withoutauthor'] = 'Concetti senza autore';
$string['writtenby'] = 'di';
$string['youarenottheauthor'] = 'Non puoi modificare questo commento perché non sei l\'autore.';
