<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'it', branch 'MOODLE_21_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Aggiungi screenshot';
$string['advertise'] = 'Reclamizza questo corso permettendo alle persone di iscriversi';
$string['advertised'] = 'Reclamizzato';
$string['advertiseon'] = 'Reclamizza questo corso su {$a}';
$string['advertiseonhub'] = 'Reclamizza questo corso su un hub';
$string['advertiseonmoodleorg'] = 'Reclamizza questo corso su moodle.org';
$string['advertisepublication_help'] = 'Reclamizzando il tuo corso su un hub di comunità permetterà ad altre persone di trovarlo e di iscriversi.';
$string['all'] = 'Tutto';
$string['allowglobalsearch'] = 'Pubblica questo hub e consenti la ricerca globale di tutti i corsi che contiene';
$string['allowpublicsearch'] = 'Pubblica questo hub e permetti alle persone di accedervi';
$string['audience'] = 'Destinatari';
$string['audienceadmins'] = 'Amministratori Moodle';
$string['audienceeducators'] = 'Formatori';
$string['audience_help'] = 'I destinatari per i quali è pensato il corso.';
$string['audiencestudents'] = 'Studenti';
$string['badurlformat'] = 'Formato URL errato';
$string['cannotsearchcommunity'] = 'Spicanete, non hai privilegio per visualizzare questa pagina.';
$string['community'] = 'Comunità';
$string['communityremoved'] = 'Quel link al corso è stato rimosso dal tuo elenco';
$string['confirmregistration'] = 'Conferma registrazione';
$string['contactable'] = 'Contatto pubblico';
$string['contactable_help'] = 'Impostando a si, l\'hub visualizzerà il tuo indirizzo email';
$string['contactemail'] = 'Email contatto';
$string['contactname'] = 'Nome contatto';
$string['contactphone'] = 'Telefono';
$string['contactphone_help'] = 'I numeri di telefono sono visualizzabili solamente dall\'Amministratore dell\'Hub';
$string['continue'] = 'Prosegui';
$string['contributornames'] = 'Altri contributori';
$string['contributornames_help'] = 'Puoi usare questo campo per elencare altre persone che hanno contribuito alla realizzazione del corso.';
$string['coursemap'] = 'Mappa del corso';
$string['coursename'] = 'Nome';
$string['courseprivate'] = 'Privato';
$string['coursepublic'] = 'Pubblico';
$string['coursepublished'] = 'Il corso è stato correttamente pubblicato su \'{$a}\'.';
$string['courseshortname'] = 'Nome abbreviato';
$string['courseshortname_help'] = 'Inserisci il nome abbreviato del corso. Non occorre che sia univoco.';
$string['coursesnumber'] = 'Numero di corsi ({$a})';
$string['courseunpublished'] = 'Il corso {$a->courseshortname} non è più disponibile su {$a->hubname}.';
$string['courseurl'] = 'URL del corso';
$string['courseurl_help'] = 'L\'URL del tuo corso. Viene visualizzato come link nei risultati della ricerca.';
$string['creatorname'] = 'Creatore';
$string['creatorname_help'] = 'Colui che ha creato il corso';
$string['creatornotes'] = 'Annotazioni del creatore';
$string['creatornotes_help'] = 'Le annotazioni del creatore sono utili ai docenti su come usare il corso';
$string['deletescreenshots'] = 'Elinina questi screenshot';
$string['deletescreenshots_help'] = 'Elimina tutti gli screenshot caricati';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'E\' possibile inserire l\'URL della demo del tuo corso. Per default verrà utilizzata l\'URL del corso. L\'URL demo viene visualizzato come link nei risultati della ricerca.';
$string['description'] = 'Descrizione';
$string['description_help'] = 'La descrizione apparirà nell\'elenco dei corsi dell\'hub.';
$string['detectednotexistingpublication'] = '{$a->hubname} elenca un corso che non esiste più. Informa l\'amministratore dell\'hub che la  pubblicazione numero {$a->id} va rimossa.';
$string['downloadable'] = 'Scaricabile';
$string['educationallevel'] = 'Livello formazione';
$string['educationallevel_help'] = 'Il livello di formazione del corso.';
$string['edulevelassociation'] = 'Associazione';
$string['edulevelcorporate'] = 'Corporate';
$string['edulevelgovernment'] = 'Settore pubblico';
$string['edulevelother'] = 'Altro';
$string['edulevelprimary'] = 'Scuola primaria';
$string['edulevelsecondary'] = 'Scuola secondaria';
$string['eduleveltertiary'] = 'Scuola superiore';
$string['emailalert'] = 'Notifiche email';
$string['emailalert_help'] = 'Riceverai dall\'amministratore dell\'hub email riguardanti informazioni sulla sicurezza ed altr notizie importanti.';
$string['enrollable'] = 'Iscrizione consentita';
$string['errorbadimageheightwidth'] = 'L\'immagine deve avere una dimensione massima di {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Si è verificato un errore durante la ricezione dei metadati del corso dall\'hub ({$a}). Per favore riprova più tardi ricaricando questa pagina. In alternativa puoi proseguire con la registrazione utilizzando i seguenti metadati di default';
$string['errorcoursepublish'] = 'Si è verificato un errore durante la pubblicazione del corso ({$a}). Per favore riprova più tardi.';
$string['errorcoursewronglypublished'] = 'L\'hub a restituito un errore di pubblicazione. Per favore riprova più tardi.';
$string['errorcron'] = 'Si è verificato un errore durante l\'aggiornamento della registrazione su "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'Per aggiornare la registrazione XML-RPC deve essere abilitato.';
$string['errorhublisting'] = 'Si è verificato un errore durante la ricezione dell\'elenco degli hub da Moodle.org. Per favore riprova più tardi. ({$a})';
$string['errorlangnotrecognized'] = 'Il codice lingua fornito non è riconosciuto da Moodle. per favore contatta {$a}';
$string['errorregistration'] = 'Si è verificato un errore durante la registrazione, per favore prova più tardi. ({$a})';
$string['errorunpublishcourses'] = 'A causa di un errore inatteso, non è stato possibile eliminare il corso dall\'hub. Si raccomanda di riprovare più tardi o di contattare l\'amministratore dell\'hub.';
$string['existingscreenshotnumber'] = 'Ci sono {$a} screenshot. Potrai vedere gli screenshot dopo che l\'amministratore dell\'hub avrà abilitato il corso.';
$string['existingscreenshots'] = 'Schermate esistenti';
$string['forceunregister'] = 'Si, elimina i dati di registrazione';
$string['forceunregisterconfirmation'] = 'Il tuo sito non riesce a raggiungere {$a}. L\'hub potrebbe essere giù. A meno che tu non voglia eliminare la registrazione localmente, per favore annulla e riprova più tardi.';
$string['geolocation'] = 'Locazione geografica';
$string['geolocation_help'] = 'In futuro sarà possibile fornire ricerche geografiche. Se lo desideri puoi indicare l\'ubicazione geografica del tuo corso in latitudine/longitudine. (ad esempio -31.947884,115.871285). Per trovare questi valore puoi usare Google Maps.';
$string['hub'] = 'Hub';
$string['imageurl'] = 'URL immagine';
$string['imageurl_help'] = 'L\'immagine verrà visualizzata nell\'hub. Deve essere sempre disponibile all\'hub e deve avere una dimensione massima di {$a->width} X {$a->height}';
$string['information'] = 'Informazione';
$string['language'] = 'Lingua';
$string['language_help'] = 'La lingua di questo corso';
$string['lasttimechecked'] = 'Data controllo più recente';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Seleziona il tipo di licenza con la quale intendi distribuire i tuoi corsi.';
$string['logourl'] = 'URL del logo';
$string['modulenumberaverage'] = 'Numero medio di moduli nei corsi ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['moodleorgregistrationdetail'] = 'Il community hub principale si chiama MOOCH, su hub.moodle.org. Registrando il sito su MOOCH contribuirai alle statistiche sulla comunità mondiale di Moodle. Sarai anche inserito in una mailing list a basso traffico riguardante informazioni sulla sicurezza e nuove release di Moodle.';
$string['moodleorgregistrationdetail2'] = 'Puoi registrare il tuo sito Moodle su MOOCH, hub.moodle.org,
La registrazione è gratuita.
I vantaggi che si ottengono dalla registrazione è l\'inserimento in una mailing list a basso traffico riguardante informazioni sulla sicurezza e nuove release di Moodle.
I dati da te inviati rimarranno privati e non saranno venduti o trasferiti a terzi. I motivi per cui ti suggeriamo di registrarti sono la spedizione di avvisi sulla sicurezza e la raccolta di dati statistici utili a costruire le informazioni sulla comunità Moodle.
Se lo desideri il nome del tuo sito assieme alla nazionalità ed alla URL possono essere pubblicati nell\'elenco dei siti registrati.
Le nuove registrazioni sono tutte verificate manualmente prima di essere inserite nell\'elenco pubblico. In qualsiasi momento è possibile aggiornare i dati e modificare le preferenze di pubblicazione inviando nuovamente la registrazione.';
$string['mustselectsubject'] = 'Devi scegliere un argomento';
$string['name'] = 'Nome';
$string['name_help'] = 'Il nome apparirà nell\'elenco dei corsi';
$string['neverchecked'] = 'Mai controllato';
$string['next'] = 'Successivo';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Il sito non è registrato nell\'hub, non è possibile verificarne lo stato.';
$string['nohubselected'] = 'Nessun hub selezionato';
$string['none'] = 'Nessuno';
$string['nosearch'] = 'Non pubblicare hub o corsi';
$string['notregisteredonhub'] = 'L\'amministratore deve registrare il sito su almeno un hub affinché sia possibile  pubblicare corsi. Prova a contattarlo.';
$string['notregisteredonmoodleorg'] = 'L\'amministratore deve registrare il sito su Moodle.org';
$string['operation'] = 'Azioni';
$string['orenterprivatehub'] = 'In alternativa, inserisci un URL di un hub privato:';
$string['participantnumberaverage'] = 'Numero medio di partecipanti ({$a})';
$string['postaladdress'] = 'Indirizzo postale';
$string['postaladdress_help'] = 'L\'indirizzo postale del sito o dell\'organizzazione che lo gestisce';
$string['postsnumber'] = 'Numero di interventi ({$a})';
$string['previousregistrationdeleted'] = 'La precedente registrazione è stata eliminata da {$a}. Puoi ricominciare il processo di registrazione. Grazie.';
$string['prioritise'] = 'Dai priorità';
$string['privacy'] = 'Privacy';
$string['privacy_help'] = 'L\'hub potrebbe visualizzare l\'elenco dei siti registrati. Puoi decidere se comparire o meno nell\'elenco.';
$string['private'] = 'Privato';
$string['privatehuburl'] = 'URL hub privato';
$string['publicationinfo'] = 'Informazioni sulla pubblicazione del corso';
$string['publichub'] = 'Hub pubblico';
$string['publishcourse'] = 'Pubblica {$a}';
$string['publishcourseon'] = 'Pubblica su {$a}';
$string['publishedon'] = '	
Pubblicato su';
$string['publisheremail'] = 'Email editore';
$string['publisheremail_help'] = 'L\'email consente all\'amministratore dell\'hub di informare l\'editore in caso di cambiamenti di stato del corso pubblicato.';
$string['publishername'] = 'Editore';
$string['publishername_help'] = 'L\'editore è la persona o l\'organizzazione titolare del corso. A meno che tu non stia pubblicando per qualcun altro, l\'editore sei tu.';
$string['publishon'] = 'Pubblica su';
$string['publishonmoodleorg'] = 'Pubblica su MOOCH';
$string['publishonspecifichub'] = 'Pubblica su un altro HUB';
$string['questionsnumber'] = 'Numero di domande ({$a})';
$string['readvertiseon'] = 'Aggiorna reclamizzazione su {$a}';
$string['registeredcourses'] = 'Corsi registrati';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Registrati con';
$string['registeredsites'] = 'Siti registrati';
$string['registeron'] = 'Registra il tuo sito';
$string['registeronmoodleorg'] = 'Registrati su Moodle.org (MOOCH)';
$string['registeronspecifichub'] = 'Registrati su un hub';
$string['registersite'] = 'Registrati su {$a}';
$string['registrationconfirmed'] = 'Conferma della registrazione del sito';
$string['registrationconfirmedon'] = 'Sei registrato sull\'hub {$a}. E\' ora possibile pubblicare corsi usando il link "Pubblica" presente nel blocco Amministrazione del corso';
$string['registrationinfo'] = 'Informazioni di registrazione';
$string['registrationupdated'] = 'La registrazione è stata aggiornata';
$string['registrationupdatedfailed'] = 'Si è verificato un errore durante l\'aggiornamento della registrazione';
$string['removefromhub'] = 'Rimuovi dall\'hub';
$string['renewregistration'] = 'Rinnova la registrazione';
$string['resourcesnumber'] = 'Numero di risorse ({$a})';
$string['restartregistration'] = 'Riavvia la registrazione';
$string['roleassignmentsnumber'] = 'Numero di assegnazioni di ruolo ({$a})';
$string['screenshots'] = 'Screenshot';
$string['screenshots_help'] = 'Le schermate saranno visualizzate nei risultati delle ricerche.';
$string['search'] = 'Cerca';
$string['selecthub'] = 'Scegli hub';
$string['selecthubforadvertise'] = 'Scegli hub per reclamizzare';
$string['selecthubforsharing'] = 'Scegli hub per caricare';
$string['selecthubinfo'] = 'Un community hub è un server che fornisce elenchi di corsi. Puoi pubblicare corsi solo negli hub dove il tuo sito è registrato. Se l\'hub che cerchi non è elencato, per favore contatta il tuo amministratore.';
$string['sendfollowinginfo'] = 'Ulteriori informazioni';
$string['sendfollowinginfo_help'] = 'Le informazioni che seguono saranno inviate al solo scopo di ricavare delle statistiche generali e non saranno rese pubbliche.';
$string['sendingcourse'] = 'Invio del corso';
$string['sendingsize'] = 'Attendere, caricamento del file in corso ({$a->total}Mb)...';
$string['sent'] = '...completato';
$string['settings'] = 'Impostazioni';
$string['settingsupdated'] = 'Impostazioni aggiornate';
$string['share'] = 'Condividi questo corso permettendo di scaricarlo';
$string['shared'] = 'Condiviso';
$string['shareon'] = 'Carica questo corso su {$a}';
$string['shareonhub'] = 'Carica questo corso su un hub';
$string['shareonmoodleorg'] = 'Carica questo corso su MOOCH';
$string['sharepublication_help'] = 'Caricando il corso su un community hub consentirà ad altre persone di scaricarlo ed installarlo sul proprio sito Moodle.';
$string['siteadmin'] = 'Amministratore';
$string['siteadmin_help'] = 'Il nome completo dell\'amministratore del sito';
$string['sitecountry'] = 'Nazione';
$string['sitecountry_help'] = 'La nazionalità della tua organizzazione.';
$string['sitecreated'] = 'Sito creato';
$string['sitedesc'] = 'Descrizione';
$string['sitedesc_help'] = 'La descrizione del sito potrà comparire nell\'elenco dei siti. Per favore usa solo testo semplice.';
$string['siteemail'] = 'Indirizzo email';
$string['siteemail_help'] = 'Devi fornire un indirizzo email per consentire all\'amministratore di contattarti in caso di necessità. L\'indirizzo non sarà usato per altri fini. Si consiglia di usare un indirizzo email appartenente ad una posizione (ad esempio: sitemanager@example.com) piuttosto che appartenente ad una persona.';
$string['sitegeolocation'] = 'Coordinate';
$string['sitegeolocation_help'] = 'E\' possibile che in futuro l\'hub fornisca le coordinate geografiche dei siti. Se desideri indicare le tue coordinate, utilizza i valori di latitudine/longitudine (ad esempio -31.947884,115.871285). Googel Maps può aiutarti a trovare le tue coordinate.';
$string['sitelang'] = 'Lingua';
$string['sitelang_help'] = 'La lingua utilizzata nel tuo sito. Comparirà nell\'elenco dei siti.';
$string['sitename'] = 'Nome';
$string['sitename_help'] = 'Il nome del sito. Comparirà nell\'elenco di siti solo se l\'hub lo consente.';
$string['sitephone'] = 'Telefono';
$string['sitephone_help'] = 'Il numero telefonico non sarà pubblicato. Solo gli amministratori dell\'hub potranno vederlo.';
$string['siteprivacy'] = 'Privacy';
$string['siteprivacylinked'] = 'Pubblica il nome del sito con un link';
$string['siteprivacynotpublished'] = 'Per favore non pubblicate questo sito';
$string['siteprivacypublished'] = 'Pubblica solo il nome del sito';
$string['siteregconfcomment'] = 'Il tuo sito ha bisogno di una conferma finale su {$a} (per evitare spam su {$a})';
$string['siteregistrationcontact'] = 'Form di contatto';
$string['siteregistrationcontact_help'] = 'Se vuoi puoi consentire ad altre persone di contattarti tramite un form presente nell\'hub. ';
$string['siteregistrationemail'] = 'Notifiche email';
$string['siteregistrationemail_help'] = 'Abilitando le notifiche email l\'amministratore dell\'hub potrà inviarti email riguardanti informazioni sulla sicurezza ed altre notizie.';
$string['siteregistrationupdated'] = 'La registrazione del sito è stata aggiornata';
$string['siterelease'] = 'Release di Moodle';
$string['siterelease_help'] = 'Il numero di release di Moodle installata in questo sito.';
$string['siteupdatedcron'] = 'Registrazione del sito aggiornata nell\'hub "{$a}"';
$string['siteupdatesend'] = 'Aggiornamento registrazione negli hub completata.';
$string['siteupdatesstart'] = 'Avvio Aggiornamento registrazione negli hub...';
$string['siteurl'] = 'URL del sito';
$string['siteurl_help'] = 'L\'URL del sito. Se l\'impostazione di privacy  permette ad altri di vedere l\'URL, allora sarà utilizzata. ';
$string['siteversion'] = 'Versione di Moodle';
$string['siteversion_help'] = 'La versione di Moodle installata in questo sito.';
$string['specifichub'] = 'Altri hub';
$string['specifichubregistrationdetail'] = 'Puoi registrare il tuo sito anche su altri community hub';
$string['statistics'] = 'Privacy statistiche';
$string['status'] = 'Elenco hub';
$string['statuspublished'] = 'Elencato';
$string['statusunpublished'] = 'Non elencato';
$string['subject'] = 'Argomento';
$string['subject_help'] = 'L\'argomento principale trattato dal corso';
$string['tags'] = 'Tag';
$string['tags_help'] = 'I tag aiutano a categorizzare meglio i corsi ed a trovarli con più facilità. Puoi utilizzare parole che siano significative separandole con una virgola, come ad esempio matematica, algebra, geometria';
$string['trustme'] = 'Affidabilità';
$string['type'] = 'Reclamizzato / Condiviso';
$string['unknownstatus'] = 'Sconosciuto';
$string['unlistedurl'] = 'URL hub non elencati';
$string['unprioritise'] = 'Togli priorità';
$string['unpublish'] = 'Rimuovi pubblicazione';
$string['unpublishalladvertisedcourses'] = 'Rimuovi tutti i corsi reclamizzati su un hub';
$string['unpublishalluploadedcourses'] = 'Tutti i corsi caricati nell\'hub sono stati rimossi';
$string['unpublishconfirmation'] = 'Sei certo di voler rimuovere il corso "{$a->courseshortname}" dall\'hub "{$a->hubname}"?';
$string['unpublishcourse'] = 'Rimuovi pubblicazione di {$a}';
$string['unregister'] = 'Rimuovi registrazione';
$string['unregisterconfirmation'] = 'Stai per rimuovere la registrazione del sito dall\'hub {$a}. Al termine di questa operazone non sarà più possibile gestire i corsi che hai lasciato nell\'hub. Sei certo di rimuovere la registrazione?';
$string['unregisterfrom'] = 'Rimuovi registrazione da {$a}';
$string['unregistrationerror'] = 'Si è verificato un errore durante la rimozione della registrazione dall\'hub: {$a}';
$string['untrustme'] = 'Non fidato';
$string['update'] = 'Aggiorna';
$string['updatesite'] = 'Aggiorna registrazione su {$a}';
$string['updatestatus'] = 'Controlla adesso.';
$string['uploaded'] = 'Caricati';
$string['url'] = 'URL hub';
$string['urlalreadyregistered'] = 'Il tuo sito sembra già registrato su questo hub, il che significa che qualcosa è andato storto. Per favore contatta l\'amministratore dell\'hub il quale potrà reimpostare la tua registrazione permettendoti di provare di nuovo.';
$string['usersnumber'] = 'Numero di utenti ({$a})';
$string['warning'] = 'ATTENZIONE';
$string['wrongtoken'] = 'La registrazione non è andata a buon fine per motivi sconosciuti (la rete?) Per favore riprova.';
$string['wrongurlformat'] = 'Formato URL errato';
$string['xmlrpcdisabledcommunity'] = 'Su questo server l\'estensione XML-RPC non è abilitata. Non è possibile cercare e scaricare corsi.';
$string['xmlrpcdisabledpublish'] = 'Su questo server l\'estensione XML-RPC non è abilitata. Non è possibile pubblicare e gestire i corsi pubblicati.';
$string['xmlrpcdisabledregistration'] = 'Su questo server l\'estensione XML-RPC non è abilitata. Non è possibile rimuovere o aggiornare la registrazione.';
